<ART ID="02701" PID="2338" JID="146" BPAGE="3247" EPAGE="3263" PII="S0217732308027011" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEARCHING EXACT SOLUTIONS FOR COMPACT STARS IN BRANEWORLD:</MTI>
<STI>A CONJECTURE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>OVALLE</SNM>
<EAD>jovalle@usb.ve</EAD>
<X-REF REFID="S0217732308027011FN001"></X-REF>
<X-REF REFID="S0217732308027011AF001"></X-REF>
</AUT>
<FTN ID="S0217732308027011FN001">
<P>Present address: Departamento de Fisica, Universidad Simon Bolivar, Caracas, Venezuela.</P></FTN>
<AFF ID="S0217732308027011AF001">Departamento de F&#x00ED;sica, Universidad Central de Venezuela, Facultad de Ciencias, Caracas, <CNY>Venezuela</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 February 2008</RE>
<RV>17 April 2008</RV>
</HIST>
<ABST>
<P>In the context of the braneworld, a method to find consistent solutions to Einstein's field equations in the interior of a spherically symmetric, static and non-uniform stellar distribution with Weyl stresses is developed. This method, based on the fact that any braneworld stellar solution must have the general relativity solution as a limit, produces a constraint which reduces the degrees of freedom on the brane. Hence the nonlocality and non-closure of the braneworld equations can be overcome. The constraint found is physically interpreted as a necessary condition to regain general relativity, and a particular solution for it is used to find an exact and physically acceptable analytical internal solution to no-uniform stellar distributions on the brane. It is shown that such an exact solution is possible due to the fact that bulk corrections to pressure, density and a metric component are a null source of anisotropic effects on the brane. A conjecture is proposed regarding the possibility of finding physically relevant exact solutions to non-uniform stellar distributions on the brane.</P>
</ABST>
<KWDG>
<KWD>Braneworld</KWD>
<KWD>gravity in extra dimensions</KWD>
<KWD>general relativity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>04.50.-h</KWD>
</KWDG>
</FRONT>
</ART>
